<table id="table"
     data-classes="table table-hover table-condensed"
     data-striped="true"
     data-toolbar="#toolbar"
     data-pagination="true"
     data-click-to-select="false"
     data-search="true"
     data-show-export="true"
     data-reorderable-columns="true"
     data-show-refresh="true"
     data-show-pagination-switch="true">
  <thead>
    <tr>
      <th>Projet/Contrat</th>
      <th>Echance</th>
      <th></th>
    </tr>
  </thead>

  <tbody>
    <% @projects.each do |project| %>
      <tr>
        <td>
          <%= @fullTitle ? project.full_title : project.title %>
          <span class="cell-icon">
            <a href="<%= project_path(project) %>"><i class="fa fa-external-link"></i></a>
          </span>
        </td>
        <td><%= project.echance && project.echance.strftime("%d/%m/%Y") %></td>
        <td>
          <%= link_to project, method: :delete, data: { confirm: 'Etes-vous sûr de vouloir supprimer cette feuille ?' } do %>
            <i class="fa fa-trash fa-fw"></i>
          <% end %>
        </td>
      </tr>
    <% end %>
  </tbody>
</table>
